## haskell-x11 1.5.0.0

=== debian/changelog ===
haskell-x11 (1.5.0.0-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * Use debian/compat 7.
  * debian/control: Use more sintetic link in Homepage:.
  * debian/source/format: Use 3.0 (quilt).

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- Joachim Breitner <nomeata@debian.org>  Thu, 31 Mar 2011 19:07:56 +0530

haskell-x11 (1.5.0.0-2) unstable; urgency=low

  * Rebuild because of change ABI in ghc

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Feb 2010 11:32:02 +0100

haskell-x11 (1.5.0.0-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Add Homepage: field.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * New upstream version
  * Bump versioned dependency on haskell-devscripts

 -- Joachim Breitner <nomeata@debian.org>  Thu, 11 Feb 2010 20:49:24 +0100

haskell-x11 (1.4.6.1-1) unstable; urgency=low

  * Change section also for binary packages
  * New upstream version 
  * Bump standards version (no change) 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 26 Oct 2009 18:04:43 +0100

haskell-x11 (1.4.5-6) unstable; urgency=low

  [ Joachim Breitner ]
  * Change maintainer to Debian Haskell Group 
  * Added Vcs-Git and Vcs-Browser control fields

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use one package for line in dependencies.
  * debian/control: Use haskell:Recommends and haskell:Suggests.

  [ Joachim Breitner ]
  * Rebuild get rid of libghc6-x11-doc dependency on ghc6-doc
  * Bump build-dependencies
  * Bump standards version, changed section

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 Jul 2009 13:23:10 +0200

haskell-x11 (1.4.5-4) unstable; urgency=low

  * Manually bump ghc6-doc dependency until this is handled by
    haskell-devscripts (Closes: #530238)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 25 May 2009 09:16:51 +0200

haskell-x11 (1.4.5-3) unstable; urgency=low

  * Purge and reinstall ghc6 before building to get correct links to base
    packages in the documentation, due to #517514 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 28 Feb 2009 11:55:29 +0100

haskell-x11 (1.4.5-2) unstable; urgency=low

  * Rebuilt with ghc6 with arch-independent .haddock files

 -- Joachim Breitner <nomeata@debian.org>  Sat, 28 Feb 2009 11:23:23 +0100

haskell-x11 (1.4.5-1) unstable; urgency=low

  * New upstream release
  * Taking over maintenance. Thanks to Ian Lynagh for his work.
  * Bump standards version without change
  * Use kaol’s cdbs script in haskell-devscripts, copying his setup from
    haskell-mtl
  * Add watch file

 -- Joachim Breitner <nomeata@debian.org>  Mon, 23 Feb 2009 17:29:36 +0100

haskell-x11 (1.4.2-1) unstable; urgency=low

  * New upstream version. Closes: #473103.
  * Build-depend on libxinerama-dev. Closes: #469852.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Wed, 02 Jul 2008 13:02:49 +0000

haskell-x11 (1.4.1-1) unstable; urgency=low

  * New upstream version. Closes: #454440.
  * Upgrade to "Generic Haskell cabal library packaging files v10":
    * Versioned dependencies are now generated for the Cabal packages we
      depend on.
    * Use the new ${impl:ghc6:*_deps} variables in debian/control.in.
    * Call canonicalise-comma-list on the depends and suggests fields in
      control.in. This works around bugs in lintian, where it gets
      confused and starts giving spurious warnings.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Wed, 27 Feb 2008 23:17:37 +0000

haskell-x11 (1.3.0-1) unstable; urgency=low

  * New upstream version.
  * Upgrade to "Generic Haskell cabal library packaging files v9":
    * Allows Setup to be in Setup.lhs instead of Setup.hs.
    * Bump the required haskell-utils from 1.8 to 1.10.
    * The control.in gives a standards-version of 3.7.3 (was 3.7.2).
    * Move everything from the devel section to the libdevel section.
    * Delete the LICENSE file (currently we assume it has that name, and
      that it exists) after "Setup copy"ing the Cabal package.
    * Remove some hacks that worked around older Cabal not letting us
      tell it exactly where to put the documentation.
    * Use --hyperlink-source when telling Cabal to haddock the library.
    * Add hscolour to the build-depends.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Tue, 20 Nov 2007 00:01:03 +0000

haskell-x11 (1.2.1-2) unstable; urgency=low

  * Upgrade to "Generic Haskell cabal library packaging files v8":
    * update-generated-files rule in debian/rules runs
      update-debian-haskell-files.
    * Build-dep on haddock >= 0.8-2 in order to get portable .haddock files.
    * We tell Cabal's configure where to put the docs so that it doesn't
      break when we move them around behind its back.
    * Use canonicalise-comma-list around the build-deps in debian/control.in
      to fix problems where we get an unparsable ", , " when a variable is
      empty.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Mon, 04 Jun 2007 21:53:03 +0000

haskell-x11 (1.2.1-1) unstable; urgency=low

  * New upstream version.
  * Fix Setup.hs (type signatures don't match our version of Cabal).
  * Split off profiling and documentation into separate packages.
  * debian/control.in now makes much more use of variables, including
    magic Cabal variables.
  * Use debhelper level 5 (was 4).

