=== debian/control ===
Source: haskell-x11
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7)
  , haskell-devscripts (>= 0.8)
  , cdbs
  , ghc
  , ghc-prof
  , ghc-doc
  , libghc-syb-dev
  , libghc-syb-prof
  , libghc-syb-doc
  , libx11-dev
  , libxt-dev
  , libxinerama-dev
Homepage: http://hackage.haskell.org/package/X11
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-x11/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-x11


Package: libghc-x11-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libx11-dev
  , libxt-dev
  , libxinerama-dev
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell X11 binding for GHC
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library is a binding to the X11 graphics library.
 The binding is a direct translation of the C binding; for
 documentation of these calls, refer to "The Xlib Programming
 Manual", available online at <http://tronche.com/gui/x/xlib/>.

Package: libghc-x11-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: Haskell X11 binding for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library is a binding to the X11 graphics library.
 The binding is a direct translation of the C binding; for
 documentation of these calls, refer to "The Xlib Programming
 Manual", available online at <http://tronche.com/gui/x/xlib/>.

Package: libghc-x11-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell X11 binding for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library is a binding to the X11 graphics library.
 The binding is a direct translation of the C binding; for
 documentation of these calls, refer to "The Xlib Programming
 Manual", available online at <http://tronche.com/gui/x/xlib/>.
