## haskell-x11 1.5.0.1

=== debian/changelog ===
haskell-x11 (1.5.0.1-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 13:33:01 +0000

haskell-x11 (1.5.0.1-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 10 Jul 2012 00:33:09 +0400

haskell-x11 (1.5.0.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 10 Feb 2012 23:05:54 +0100
