## haskell-x11 1.6.0

=== debian/changelog ===
haskell-x11 (1.6.0-1) experimental; urgency=low

  * New upstream release
    + Added required (build-)dependency on libxrandr-dev
  * Uploading to experimental so as to not break xmonad-contrib currently in
    unstable
  * Bumped standards to 3.9.3
  * Directly include BSD license in copyright file. Fixes
    'copyright-refers-to-deprecated-bsd-license-file' lintian warning.
  * Add myself to uploaders

 -- Ryan Kavanagh <rak@debian.org>  Fri, 15 Jun 2012 07:13:32 -0400
