=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
-Standards-Version: 3.9.1
+Uploaders: Joachim Breitner <nomeata@debian.org>, Ryan Kavanagh <rak@debian.org>
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7)
   , haskell-devscripts (>= 0.8)
   , cdbs
@@ -16,6 +16,7 @@
   , libx11-dev
   , libxt-dev
   , libxinerama-dev
+  , libxrandr-dev
 Homepage: http://hackage.haskell.org/package/X11
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-x11/
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-x11
@@ -29,6 +30,7 @@
   , libx11-dev
   , libxt-dev
   , libxinerama-dev
+  , libxrandr-dev
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: Haskell X11 binding for GHC
