## haskell-x11 1.6.0.2

=== debian/changelog ===
haskell-x11 (1.6.0.2-1) experimental; urgency=low

  * Change VCS fields back to regular
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 19 Oct 2012 21:43:08 +0200

haskell-x11 (1.6.0-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sat, 13 Oct 2012 16:49:52 +0200
