=== debian/control ===
--- 
+++ 
@@ -3,20 +3,18 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>, Ryan Kavanagh <rak@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 7)
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , cdbs
   , ghc
   , ghc-prof
   , ghc-doc
-  , libghc-syb-dev
-  , libghc-syb-prof
-  , libghc-syb-doc
   , libx11-dev
   , libxt-dev
   , libxinerama-dev
   , libxrandr-dev
+  , libxext-dev
 Homepage: http://hackage.haskell.org/package/X11
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-x11/
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-x11
