## haskell-x11 1.6.1.1

=== debian/changelog ===
haskell-x11 (1.6.1.1-2build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Nov 2013 11:43:08 +0000

haskell-x11 (1.6.1.1-2) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:55 +0200

haskell-x11 (1.6.1.1-1) unstable; urgency=low

  [ Ryan Kavanagh ]
  * New upstream release

  [ Joachim Breitner ]
  * Enable compat level 9
  * Use substvars for Haskell description blurbs
  * Add data-default dependency 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 18:36:45 +0200
