=== debian/control ===
Source: haskell-x11
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>, Ryan Kavanagh <rak@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libx11-dev,
 libxt-dev,
 libxinerama-dev,
 libxrandr-dev,
 libxext-dev,
Build-Depends-Indep: ghc-doc,
 libghc-data-default-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/haskell-pkg-janitors/X11
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-x11-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libx11-dev,
 libxt-dev,
 libxinerama-dev,
 libxrandr-dev,
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell X11 binding for GHC${haskell:ShortBlurb}
 This library is a binding to the X11 graphics library.
 The binding is a direct translation of the C binding; for
 documentation of these calls, refer to "The Xlib Programming
 Manual", available online at <http://tronche.com/gui/x/xlib/>.
 .
 ${haskell:Blurb}

Package: libghc-x11-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Provides: ${haskell:Provides},
Description: Haskell X11 binding for GHC${haskell:ShortBlurb}
 This library is a binding to the X11 graphics library.
 The binding is a direct translation of the C binding; for
 documentation of these calls, refer to "The Xlib Programming
 Manual", available online at <http://tronche.com/gui/x/xlib/>.
 .
 ${haskell:Blurb}

Package: libghc-x11-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell X11 binding for GHC${haskell:ShortBlurb}
 This library is a binding to the X11 graphics library.
 The binding is a direct translation of the C binding; for
 documentation of these calls, refer to "The Xlib Programming
 Manual", available online at <http://tronche.com/gui/x/xlib/>.
 .
 ${haskell:Blurb}
