## haskell-x11 1.8

=== debian/changelog ===
haskell-x11 (1.8-4) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:11 -0400

haskell-x11 (1.8-3) unstable; urgency=medium

  * Team upload
  * Add libxss-dev to -dev package, to unbreak reverse-deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Dec 2017 21:51:06 +0100

haskell-x11 (1.8-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

  [ Joachim Breitner ]
  * Also depend on libxss-dev, to build xscreensaver support

 -- Joachim Breitner <nomeata@debian.org>  Mon, 25 Dec 2017 22:55:47 +0100

haskell-x11 (1.8-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 22:19:55 -0400

haskell-x11 (1.6.1.2-7) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:02 -0400

haskell-x11 (1.6.1.2-6) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 00:56:03 -0400
