## haskell-x11 1.9

=== debian/changelog ===
haskell-x11 (1.9-2build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 25 Aug 2019 20:51:53 +0200

haskell-x11 (1.9-2build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2019 10:08:22 +0200

haskell-x11 (1.9-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:25:40 +0300

haskell-x11 (1.9-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Joachim Breitner ]
  * New upstream release (needed for arbtt)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Jun 2018 23:19:10 +0200
