=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
  Ryan Kavanagh <rak@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -25,7 +26,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/xmonad/X11
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-x11
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-x11]
 
 Package: libghc-x11-dev
 Architecture: any
