## haskell-x11 1.10.2

=== debian/changelog ===
haskell-x11 (1.10.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 02 Jul 2022 20:53:00 -0400
