=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-x11
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
  Ryan Kavanagh <rak@debian.org>,
@@ -8,23 +7,23 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-data-default-dev,
- libghc-data-default-prof,
+ libghc-data-default-class-dev (>= 0.1),
+ libghc-data-default-class-dev (<< 0.2),
+ libghc-data-default-class-prof,
  libx11-dev,
  libxext-dev,
  libxinerama-dev,
  libxrandr-dev,
  libxt-dev,
  libxss-dev,
-Build-Depends-Indep:
- ghc-doc,
- libghc-data-default-doc,
-Standards-Version: 4.1.4
+Build-Depends-Indep: ghc-doc,
+ libghc-data-default-class-doc,
+Standards-Version: 4.6.1
 Homepage: https://github.com/xmonad/X11
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-x11
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-x11]
