## haskell-x11 1.10.3

=== debian/changelog ===
haskell-x11 (1.10.3-1) unstable; urgency=medium

  * Remove retired developer, Joachim Breitner, from Uploaders.
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 22 Oct 2022 13:56:07 +0300
