=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-x11
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
  Ryan Kavanagh <rak@debian.org>,
 Priority: optional
 Section: haskell
